@charset "utf-8";
/* CSS Document */


html, body {
	margin: 0px;
	font-size:100%;
	line-height:1.125em;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 35px;
	padding-right: 40px;
	padding-bottom: 50px;
	padding-left: 25px;
}


.rollover-map {
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}

.next-last-buttons {
	visibility: hidden;
}


.bookmark-row {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 25px;
	margin-bottom: 35px;
}

.keyword-search {
	position: absolute;
	top: 30px;
	right: 30px;
}

#nav-main ul {
	margin-bottom: 55px;
	margin-top: 20px;
	padding: 0px;
}

#nav-main ul li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
}

.movie-map-button {
	margin-top: 20px;
	margin-bottom: 40px;
	display: block;
}


#PageComments {
	margin-top: 60px;
	margin-bottom: 55px;
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}


h1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 20px;
	padding-bottom: 25px;
	font-size: 1.2em;
}


/******************************************* ACCORDIAN MENU STYLES ****************************************/



.p7AB {
	padding-top: 8px;
	padding-bottom: 20px;
	min-height: 401px;
	_height: 401px;
	background-image: none;
}

.p7AB-collapsed {
	padding-top: 8px;
	padding-bottom: 20px;
	min-height: 401px;
	_height: 401px;
	visibility: visible;
	background-image: none;
}

.p7ABtrig {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.p7ABtrig h3, .p7ABtrig h4 {
	margin: 0;
	padding: 0;
}
#p7ABW1 .p7ABtrig a, #p7ABW2 .p7ABtrig a,
#p7ABW3 .p7ABtrig a, #p7ABW4 .p7ABtrig a,
#p7ABW5 .p7ABtrig a, #p7ABW6 .p7ABtrig a,
#p7ABW7 .p7ABtrig a, #p7ABW8 .p7ABtrig a,
#p7ABW9 .p7ABtrig a, #p7ABW10 .p7ABtrig a {
	display: block;
	text-decoration: none;
	font-size: 0.875em;
	font-weight: bold;
	color: #333333;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#p7ABW1 .p7ABtrig a:hover, #p7ABW2 .p7ABtrig a:hover,
#p7ABW3 .p7ABtrig a:hover, #p7ABW4 .p7ABtrig a:hover,
#p7ABW5 .p7ABtrig a:hover, #p7ABW6 .p7ABtrig a:hover,
#p7ABW7 .p7ABtrig a:hover, #p7ABW8 .p7ABtrig a:hover,
#p7ABW9 .p7ABtrig a:hover, #p7ABW10 .p7ABtrig a:hover {
	color: #CC3300;
}
.p7ABtrig a:active, .p7ABtrig a:focus {
	outline: 1px dotted #ccc;
}
#p7ABW1 .p7ABtrig .p7ABtrig_down, #p7ABW2 .p7ABtrig .p7ABtrig_down,
#p7ABW3 .p7ABtrig .p7ABtrig_down, #p7ABW4 .p7ABtrig .p7ABtrig_down,
#p7ABW5 .p7ABtrig .p7ABtrig_down, #p7ABW6 .p7ABtrig .p7ABtrig_down,
#p7ABW7 .p7ABtrig .p7ABtrig_down, #p7ABW8 .p7ABtrig .p7ABtrig_down,
#p7ABW9 .p7ABtrig .p7ABtrig_down, #p7ABW10 .p7ABtrig .p7ABtrig_down {
	color: #CC3300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC3300;
}
.p7ABcontent {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.p7ABcontent a {
	text-decoration: none;
	color: #333333;
	font-size: 1em;
	display: block;
	line-height: 1em;
	margin-right: 10px;
	margin-bottom: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 13px;
	margin-left: 0px;
	background-image: none;
}
.p7ABcontent a:hover {
	color: #000000;
	background-repeat: repeat;
	font-weight: bold;
	background-image: none;
}


.p7ABcontent h2, .p7ABcontent h3, 
.p7ABcontent h4 {
	color: #333333;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7ABcontent p {

}
.p7ap_currentmark {

}

.p7ABcontent a.p7ABcontent_current {
	color: #000000;
	background-image: none;
	font-weight: bold;
}
.left-menu-orphan-links {
	margin-left: 4px;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#p7ABW1 .left-menu-orphan-links a {
	text-decoration: none;
	color: #666666;
	font-size: 0.8em;
	display: block;
	line-height: 1em;
	margin-right: 10px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin-left: 0px;
}



#p7ABW1 .left-menu-orphan-links a:hover {
	color: #CC3300;
	background-image: url(../images/bck-over-light-small.gif);
	background-repeat: repeat;
}

#p7ABW1 .left-menu-orphan-links .orphan-active {
	background-image: url(../images/bck-over-light.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	color: #CC3300;
}

#p7ABW1 .left-menu-orphan-links .orphan-active:hover {
	background-image: url(../images/bck-over-light.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	color: #CC3300;
}

.p7ABtrig #p7ABtrig_current a {
	color: #CC3300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC3300;
}

#image-rolling {
	width: 502px;
	height: 167px;
	position: relative;
	overflow: hidden;
}

.news-item {
	margin-top: 7px;
	cursor: pointer;
}

.news-item .news-date {
	font-size: 0.8em;
	float: left;
	text-align: center;
}

.news-item .news-date .news-date-day {
	background-color: #f7f7f7;
	color: #666666;
	padding-top: 4px;
	width: 25px;
	height: 21px;
}

.news-item .news-date .news-date-month {
	background-color: #999999;
	color: #ffffff;
	padding-top: 4px;
	width: 25px;
	height: 21px;
}

.news-item .news-summary {
	float: left;
	min-height: 46px;
	width: 161px;
	padding: 2px 3px;
	background-color: #e9e9e9;
}

.news-item .news-summary p {
	margin: 0px;
}

.blog-post-item {
	border-top: 1px #e9e9e9 solid;
	padding-top: 5px;
	margin-top: 5px;
	cursor: pointer;
}

h3+div.blog-post-item {
	border-top: none;
}

.blog-post-item .title {
	margin: 0px;
	font-weight: bold;
	padding-bottom: 0px;
}

.blog-post-item .description {
	margin: 0px;
}

.rss-link {
	border-top: 1px #e9e9e9 solid;
	margin-top: 10px;
	padding-top: 5px;
	display: block;
	background-image: url(../images/rss.png);
	background-position: 6px 10px;
	background-repeat: no-repeat;
	padding-left: 39px;
	min-height: 30px;
	font-size: 0.75em;
	color: #000000;
	margin-bottom: 5px;
	padding-right: 5px;
}

.archive-link {
	margin-top: 10px;
	display: block;
	font-size: 0.75em;
	margin-bottom: 5px;
	text-align: center;
}

.link-box-blog, .link-box-news {
	background-image: none;
	border: 1px #e9e9e9 solid;
}

#news-archive .news-archive-item {
	margin-left: 30px;
}

#news-archive .news-archive-item h5 {
	margin-bottom: 0px;
}

#news-archive .news-archive-item .date {
	font-weight: bold;
	margin-bottom: 0px;
}

#blog-archive .blog-archive-item {
	margin-left: 30px;
}

#blog-archive .blog-archive-item h5 {
	margin-bottom: 0px;
}

#blog-archive .blog-archive-item .date {
	font-weight: bold;
	margin-bottom: 0px;
}